msgid ""
msgstr ""
"Project-Id-Version: gallery Box\n"
"POT-Creation-Date: 2016-11-29 15:12+0600\n"
"PO-Revision-Date: 2016-11-29 15:12+0600\n"
"Last-Translator: \n"
"Language-Team: Gallery Box <nnalam50@gmail.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ../../../../../wp/wp-content/gallery-box\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/add-button-tinymce.php:69
msgid "No gallery found"
msgstr ""

#: admin/gallerybox-meta.php:22
msgid "Choose gallery type and click to add item"
msgstr ""

#: admin/gallerybox-meta.php:33
msgid "Image gallery item {#}"
msgstr ""

#: admin/gallerybox-meta.php:34 admin/gallerybox-meta.php:94
#: admin/gallerybox-meta.php:176 admin/gallerybox-meta.php:251
#: admin/gallerybox-meta.php:300
msgid "Add more"
msgstr ""

#: admin/gallerybox-meta.php:35 admin/gallerybox-meta.php:95
#: admin/gallerybox-meta.php:177 admin/gallerybox-meta.php:252
#: admin/gallerybox-meta.php:301
msgid "Remove"
msgstr ""

#: admin/gallerybox-meta.php:41 admin/gallerybox-meta.php:102
msgid "Enter Gallery item title"
msgstr ""

#: admin/gallerybox-meta.php:42
msgid "Set Your gallery item title here."
msgstr ""

#: admin/gallerybox-meta.php:47
msgid "Set Gallery Image"
msgstr ""

#: admin/gallerybox-meta.php:48 admin/gallerybox-meta.php:271
msgid ""
"This image show in front.Image size (300*300) for 4 column,(450*450) for 3 "
"column, (600*600) for 2 column. All images use same size for better view."
msgstr ""

#: admin/gallerybox-meta.php:54
msgid "Enter link url"
msgstr ""

#: admin/gallerybox-meta.php:55
msgid ""
"Please type or past your link url here. <strong>Note:</strong> Please make "
"sure in gallery settings tab that image gallery type link and lightbox set."
msgstr ""

#: admin/gallerybox-meta.php:62
msgid "Set lightbox Image"
msgstr ""

#: admin/gallerybox-meta.php:63
msgid ""
"This image show when lightbox open.If you don't set this image, gallery "
"image will be open lightbox."
msgstr ""

#: admin/gallerybox-meta.php:70
msgid "Enter image lightbox caption"
msgstr ""

#: admin/gallerybox-meta.php:71 admin/gallerybox-meta.php:134
#: admin/gallerybox-meta.php:279 admin/gallerybox-meta.php:326
msgid ""
"Set your lightbox caption.You can hide or show caption by lightbox settings."
"Default caption is item title"
msgstr ""

#: admin/gallerybox-meta.php:78 admin/gallerybox-meta.php:161
#: admin/gallerybox-meta.php:236 admin/gallerybox-meta.php:285
#: admin/gallerybox-meta.php:352
msgid "Enter button text"
msgstr ""

#: admin/gallerybox-meta.php:79
msgid ""
"Button text must be small. <strong>Note:</strong> Button text only show "
"lightbox only mode. Default button text is( view large )."
msgstr ""

#: admin/gallerybox-meta.php:93 admin/gallerybox-meta.php:175
msgid "Video gallery item  {#}"
msgstr ""

#: admin/gallerybox-meta.php:103
msgid "Youtube Gallery item title enter here. "
msgstr ""

#: admin/gallerybox-meta.php:111
msgid "Enter video ID"
msgstr ""

#: admin/gallerybox-meta.php:112
msgid ""
"Do not use video id field.Please use youtube url field for video add. This "
"field is diffracted. "
msgstr ""

#: admin/gallerybox-meta.php:117
msgid "Enter youtube video link"
msgstr ""

#: admin/gallerybox-meta.php:118
msgid ""
"Past or type Youtube video link. Go your Youtube url and copy link and past "
"in this box."
msgstr ""

#: admin/gallerybox-meta.php:124
msgid "Set Youtube Gallery Image"
msgstr ""

#: admin/gallerybox-meta.php:125
msgid ""
"(optional) This image show in front.Image size (300*300) for 4 column,"
"(450*450) for 3 column, (600*600) for 2 column.Default image is ( Youtube "
"default image)"
msgstr ""

#: admin/gallerybox-meta.php:133
msgid "Enter video lightbox caption"
msgstr ""

#: admin/gallerybox-meta.php:139
msgid "Enter youtube video width"
msgstr ""

#: admin/gallerybox-meta.php:140
msgid "Youtube video lightbox width. Default width 600 )"
msgstr ""

#: admin/gallerybox-meta.php:150
msgid "Enter youtube video height"
msgstr ""

#: admin/gallerybox-meta.php:151
msgid "Youtube video lightbox height. Default height 400 )"
msgstr ""

#: admin/gallerybox-meta.php:162 admin/gallerybox-meta.php:237
msgid "Button text must be small.Default button text is( Show video )"
msgstr ""

#: admin/gallerybox-meta.php:183 admin/gallerybox-meta.php:258
#: admin/gallerybox-meta.php:307
msgid "Enter gallery item title"
msgstr ""

#: admin/gallerybox-meta.php:184
msgid "Vimeo gallery item title enter here."
msgstr ""

#: admin/gallerybox-meta.php:189
msgid "Enter Vimeo video ID"
msgstr ""

#: admin/gallerybox-meta.php:190
msgid ""
"Do not use video id field.Please use Vimeo url field for video add. This "
"field is diffracted."
msgstr ""

#: admin/gallerybox-meta.php:195
msgid "Enter vimeo video link"
msgstr ""

#: admin/gallerybox-meta.php:196
msgid ""
"Past or type vimeo video url. Go vimeo video url and copy link and past link "
"in this box."
msgstr ""

#: admin/gallerybox-meta.php:201
msgid "Set Vimeo Gallery Image"
msgstr ""

#: admin/gallerybox-meta.php:202
msgid ""
"(optional) This image show in front.Image size (300*300) for 4 column,"
"(450*450) for 3 column, (600*600) for 2 column. All images use same size for "
"better view.Default image is ( Vimeo default image )"
msgstr ""

#: admin/gallerybox-meta.php:207
msgid "Enter lightbox caption"
msgstr ""

#: admin/gallerybox-meta.php:208
msgid ""
"Set your lightbox caption.You can hide or show caption by lightbox settings."
msgstr ""

#: admin/gallerybox-meta.php:215
msgid "Enter Vimeo video width"
msgstr ""

#: admin/gallerybox-meta.php:216
msgid "Vimeo video lightbox width. Default width 600)"
msgstr ""

#: admin/gallerybox-meta.php:225
msgid "Enter Vimeo video height"
msgstr ""

#: admin/gallerybox-meta.php:226
msgid "Vimeo video lightbox height. Default height 400)"
msgstr ""

#: admin/gallerybox-meta.php:250
msgid "Soundcloud audio gallery item  {#}"
msgstr ""

#: admin/gallerybox-meta.php:259
msgid "Soundcloud gallery item title enter here."
msgstr ""

#: admin/gallerybox-meta.php:264
msgid "Enter Soundcloud track id"
msgstr ""

#: admin/gallerybox-meta.php:265
msgid "First select Soundcloud audio then copy audio id   from share button."
msgstr ""

#: admin/gallerybox-meta.php:270
msgid "Set Soundcloud Gallery Image"
msgstr ""

#: admin/gallerybox-meta.php:277
msgid "Enter Soundtrack lightbox caption"
msgstr ""

#: admin/gallerybox-meta.php:286
msgid "Button text must be small.Default button text is( Listen song )"
msgstr ""

#: admin/gallerybox-meta.php:299
msgid "iframe gallery item  {#}"
msgstr ""

#: admin/gallerybox-meta.php:308
msgid "Iframe gallery item title enter here."
msgstr ""

#: admin/gallerybox-meta.php:313
msgid "Set Iframe Gallery Image"
msgstr ""

#: admin/gallerybox-meta.php:314
msgid ""
"This image show in front.Image size (300*300) for 4 column,(450*450) for 3 "
"column, (600*600) for 2 column.All images use same size for better view."
msgstr ""

#: admin/gallerybox-meta.php:319
msgid "Enter page url"
msgstr ""

#: admin/gallerybox-meta.php:320
msgid "Copy your webpage url and past this box."
msgstr ""

#: admin/gallerybox-meta.php:325
msgid "Enter lightbox iframe caption"
msgstr ""

#: admin/gallerybox-meta.php:332
msgid "Enter iframe width"
msgstr ""

#: admin/gallerybox-meta.php:333
msgid "Iframe lightbox width. Default width 600)"
msgstr ""

#: admin/gallerybox-meta.php:342
msgid "Enter iframe height"
msgstr ""

#: admin/gallerybox-meta.php:343
msgid "Iframe lightbox height. Default height 400)"
msgstr ""

#: admin/gallerybox-meta.php:353
msgid "Button text must be small.Default button text is( SHOW IFRAME )"
msgstr ""

#: admin/gallerybox-meta.php:366
msgid "Gallery settings"
msgstr ""

#: admin/gallerybox-meta.php:373
msgid ""
"This settings only image gallery.Next version more setting will be added."
msgstr ""

#: admin/gallerybox-meta.php:381
msgid "Select image gallery type"
msgstr ""

#: admin/gallerybox-meta.php:382
msgid "You may set lightbox only gallery or lihghtbox and link gallery."
msgstr ""

#: admin/gallerybox-meta.php:387
msgid "Lightbox only"
msgstr ""

#: admin/gallerybox-meta.php:388
msgid "Link and lightbox"
msgstr ""

#: admin/gallerybox-meta.php:393
msgid "Image gallery column"
msgstr ""

#: admin/gallerybox-meta.php:394
msgid "Set image gallery column for this image gallery."
msgstr ""

#: admin/gallerybox-meta.php:399 admin/gallerybox-meta.php:414
#: admin/gallerybox-meta.php:465
msgid "Default"
msgstr ""

#: admin/gallerybox-meta.php:400 admin/gallerybox-options.php:151
msgid "one column"
msgstr ""

#: admin/gallerybox-meta.php:401 admin/gallerybox-options.php:152
#: admin/gallerybox-options.php:374 admin/gallerybox-options.php:580
#: admin/gallerybox-options.php:786 admin/gallerybox-options.php:994
msgid "Two column"
msgstr ""

#: admin/gallerybox-meta.php:402 admin/gallerybox-options.php:153
#: admin/gallerybox-options.php:375 admin/gallerybox-options.php:581
#: admin/gallerybox-options.php:787 admin/gallerybox-options.php:995
msgid "Three column"
msgstr ""

#: admin/gallerybox-meta.php:403 admin/gallerybox-options.php:154
#: admin/gallerybox-options.php:376 admin/gallerybox-options.php:582
#: admin/gallerybox-options.php:788 admin/gallerybox-options.php:996
msgid "Four column"
msgstr ""

#: admin/gallerybox-meta.php:408 admin/gallerybox-options.php:202
#: admin/gallerybox-options.php:408 admin/gallerybox-options.php:614
#: admin/gallerybox-options.php:820 admin/gallerybox-options.php:1028
msgid "Select hover animation"
msgstr ""

#: admin/gallerybox-meta.php:409
msgid "This hover only for this image gallery."
msgstr ""

#: admin/gallerybox-meta.php:415 admin/gallerybox-options.php:207
#: admin/gallerybox-options.php:413 admin/gallerybox-options.php:619
#: admin/gallerybox-options.php:825 admin/gallerybox-options.php:1033
msgid "Animation One"
msgstr ""

#: admin/gallerybox-meta.php:416 admin/gallerybox-options.php:208
#: admin/gallerybox-options.php:414 admin/gallerybox-options.php:620
#: admin/gallerybox-options.php:826 admin/gallerybox-options.php:1034
msgid "Animation Two"
msgstr ""

#: admin/gallerybox-meta.php:417 admin/gallerybox-options.php:209
#: admin/gallerybox-options.php:415 admin/gallerybox-options.php:621
#: admin/gallerybox-options.php:827 admin/gallerybox-options.php:1035
msgid "Animation Three"
msgstr ""

#: admin/gallerybox-meta.php:418 admin/gallerybox-options.php:210
#: admin/gallerybox-options.php:416 admin/gallerybox-options.php:622
#: admin/gallerybox-options.php:828 admin/gallerybox-options.php:1036
msgid "Animation Four"
msgstr ""

#: admin/gallerybox-meta.php:419 admin/gallerybox-options.php:211
#: admin/gallerybox-options.php:417 admin/gallerybox-options.php:623
#: admin/gallerybox-options.php:829 admin/gallerybox-options.php:1037
msgid "Animation Five"
msgstr ""

#: admin/gallerybox-meta.php:420 admin/gallerybox-options.php:212
#: admin/gallerybox-options.php:418 admin/gallerybox-options.php:624
#: admin/gallerybox-options.php:830 admin/gallerybox-options.php:1038
msgid "Animation Six"
msgstr ""

#: admin/gallerybox-meta.php:421 admin/gallerybox-options.php:213
#: admin/gallerybox-options.php:419 admin/gallerybox-options.php:625
#: admin/gallerybox-options.php:831 admin/gallerybox-options.php:1039
msgid "Animation Seven"
msgstr ""

#: admin/gallerybox-meta.php:422 admin/gallerybox-options.php:214
#: admin/gallerybox-options.php:420 admin/gallerybox-options.php:626
#: admin/gallerybox-options.php:832 admin/gallerybox-options.php:1040
msgid "Animation Eight"
msgstr ""

#: admin/gallerybox-meta.php:423 admin/gallerybox-options.php:215
#: admin/gallerybox-options.php:421 admin/gallerybox-options.php:627
#: admin/gallerybox-options.php:833 admin/gallerybox-options.php:1041
msgid "Animation Nine"
msgstr ""

#: admin/gallerybox-meta.php:424 admin/gallerybox-options.php:216
#: admin/gallerybox-options.php:422 admin/gallerybox-options.php:628
#: admin/gallerybox-options.php:834 admin/gallerybox-options.php:1042
msgid "Animation Ten"
msgstr ""

#: admin/gallerybox-meta.php:425 admin/gallerybox-options.php:217
#: admin/gallerybox-options.php:423 admin/gallerybox-options.php:629
#: admin/gallerybox-options.php:835 admin/gallerybox-options.php:1043
msgid "Animation Eleven"
msgstr ""

#: admin/gallerybox-meta.php:426 admin/gallerybox-options.php:218
#: admin/gallerybox-options.php:424 admin/gallerybox-options.php:630
#: admin/gallerybox-options.php:836 admin/gallerybox-options.php:1044
msgid "Animation Twelve"
msgstr ""

#: admin/gallerybox-meta.php:427 admin/gallerybox-options.php:219
#: admin/gallerybox-options.php:425 admin/gallerybox-options.php:631
#: admin/gallerybox-options.php:837 admin/gallerybox-options.php:1045
msgid "Animation Thirteen"
msgstr ""

#: admin/gallerybox-meta.php:428 admin/gallerybox-options.php:220
#: admin/gallerybox-options.php:426 admin/gallerybox-options.php:632
#: admin/gallerybox-options.php:838 admin/gallerybox-options.php:1046
msgid "Animation Fourteen"
msgstr ""

#: admin/gallerybox-meta.php:429 admin/gallerybox-options.php:221
#: admin/gallerybox-options.php:427 admin/gallerybox-options.php:633
#: admin/gallerybox-options.php:839 admin/gallerybox-options.php:1047
msgid "Animation Fifteen"
msgstr ""

#: admin/gallerybox-meta.php:430 admin/gallerybox-options.php:222
#: admin/gallerybox-options.php:428 admin/gallerybox-options.php:634
#: admin/gallerybox-options.php:840 admin/gallerybox-options.php:1048
msgid "Animation Sixteen"
msgstr ""

#: admin/gallerybox-meta.php:435
msgid "Item margin right"
msgstr ""

#: admin/gallerybox-meta.php:436
msgid "Your image gallery item right margin set by px."
msgstr ""

#: admin/gallerybox-meta.php:447
msgid "Item margin bottom"
msgstr ""

#: admin/gallerybox-meta.php:448
msgid "Your image gallery item bottom margin set by px."
msgstr ""

#: admin/gallerybox-meta.php:459
msgid "Load more button for this gallery"
msgstr ""

#: admin/gallerybox-meta.php:460
msgid "You may enable or disable load more button for this image gallery."
msgstr ""

#: admin/gallerybox-meta.php:466 admin/gallerybox-options.php:308
#: admin/gallerybox-options.php:514 admin/gallerybox-options.php:720
#: admin/gallerybox-options.php:926 admin/gallerybox-options.php:1134
msgid "Enable"
msgstr ""

#: admin/gallerybox-meta.php:467 admin/gallerybox-options.php:309
#: admin/gallerybox-options.php:515 admin/gallerybox-options.php:721
#: admin/gallerybox-options.php:927 admin/gallerybox-options.php:1135
msgid "Disable"
msgstr ""

#: admin/gallerybox-meta.php:493
msgid "Advance Carousel Box"
msgstr ""

#: admin/gallerybox-meta.php:494
msgid ""
" \n"
"        <div class=\"gboxhelp-text\"> \n"
"        <div class=\"gboxleft-img\"> \n"
"            <img src=\""
msgstr ""

#: admin/gallerybox-options.php:34 admin/gallerybox-options.php:35
msgid "Gallery Box settings"
msgstr ""

#: admin/gallerybox-options.php:46
msgid "Lightbox settings"
msgstr ""

#: admin/gallerybox-options.php:50
msgid "Image gallery style"
msgstr ""

#: admin/gallerybox-options.php:54
msgid "Youtube gallery style"
msgstr ""

#: admin/gallerybox-options.php:58
msgid "Vimeo gallery style"
msgstr ""

#: admin/gallerybox-options.php:62
msgid "Soundcloud gallery style"
msgstr ""

#: admin/gallerybox-options.php:66
msgid "Iframe gallery style"
msgstr ""

#: admin/gallerybox-options.php:83
msgid "Lightbox image loader"
msgstr ""

#: admin/gallerybox-options.php:84
msgid "If you active this option, show the lightbox loader in image gallery."
msgstr ""

#: admin/gallerybox-options.php:96
msgid "Set overlay color of lightbox"
msgstr ""

#: admin/gallerybox-options.php:97
msgid "Overlay color set your choice."
msgstr ""

#: admin/gallerybox-options.php:104
msgid "Set overlay opacity"
msgstr ""

#: admin/gallerybox-options.php:105
msgid "opacity set 1 to 99.Default value 60"
msgstr ""

#: admin/gallerybox-options.php:112
msgid "Entry lightbox fade speed"
msgstr ""

#: admin/gallerybox-options.php:113
msgid "Set lightbox fade speed,default fade speed 300"
msgstr ""

#: admin/gallerybox-options.php:120
msgid "lightbox caption"
msgstr ""

#: admin/gallerybox-options.php:121
msgid "You can show hide lightbox caption."
msgstr ""

#: admin/gallerybox-options.php:125 admin/gallerybox-options.php:136
msgid "Active"
msgstr ""

#: admin/gallerybox-options.php:126 admin/gallerybox-options.php:137
msgid "Hide"
msgstr ""

#: admin/gallerybox-options.php:131
msgid "Image Gallery navigation"
msgstr ""

#: admin/gallerybox-options.php:132
msgid "Gallery navigation only work in image gallery."
msgstr ""

#: admin/gallerybox-options.php:146
msgid "Image gallery column "
msgstr ""

#: admin/gallerybox-options.php:147
msgid ""
"Set your image gallery Column. Some of the animation may not work properly "
"in 4 column."
msgstr ""

#: admin/gallerybox-options.php:160
msgid "Set image size"
msgstr ""

#: admin/gallerybox-options.php:161
msgid "Set image size for image gallery."
msgstr ""

#: admin/gallerybox-options.php:165
msgid "Thumbnail ( 150px x 150px hard cropped )  "
msgstr ""

#: admin/gallerybox-options.php:166
msgid " Medium ( 300px x 300px hard cropped )  "
msgstr ""

#: admin/gallerybox-options.php:167
msgid " Extra medium ( 450px x 450px )  "
msgstr ""

#: admin/gallerybox-options.php:168
msgid " Large medium ( 600px x 600px )  "
msgstr ""

#: admin/gallerybox-options.php:169
msgid "Large ( 1024px x 1024px max height 1024px )"
msgstr ""

#: admin/gallerybox-options.php:170
msgid "Full (original size uploaded)"
msgstr ""

#: admin/gallerybox-options.php:175
msgid "Image border"
msgstr ""

#: admin/gallerybox-options.php:176
msgid "Set your image border by px. default value 0"
msgstr ""

#: admin/gallerybox-options.php:183
msgid "Image border color"
msgstr ""

#: admin/gallerybox-options.php:184
msgid "Set your image border color."
msgstr ""

#: admin/gallerybox-options.php:190
msgid "Image border type"
msgstr ""

#: admin/gallerybox-options.php:191 admin/gallerybox-options.php:397
#: admin/gallerybox-options.php:603 admin/gallerybox-options.php:809
#: admin/gallerybox-options.php:1017
msgid ""
"Dotted may not be seen,\n"
"\t\t\t\t\tWhen the background color and border color same."
msgstr ""

#: admin/gallerybox-options.php:196 admin/gallerybox-options.php:402
#: admin/gallerybox-options.php:608 admin/gallerybox-options.php:814
#: admin/gallerybox-options.php:1022
msgid "Solid"
msgstr ""

#: admin/gallerybox-options.php:197 admin/gallerybox-options.php:403
#: admin/gallerybox-options.php:609 admin/gallerybox-options.php:815
#: admin/gallerybox-options.php:1023
msgid "Dotted"
msgstr ""

#: admin/gallerybox-options.php:203
msgid "This plugin support 16 hover animation. select one for image gallery."
msgstr ""

#: admin/gallerybox-options.php:227 admin/gallerybox-options.php:433
#: admin/gallerybox-options.php:639 admin/gallerybox-options.php:845
#: admin/gallerybox-options.php:1053
msgid "Title background color"
msgstr ""

#: admin/gallerybox-options.php:228
msgid "Set your image gallery item title background color."
msgstr ""

#: admin/gallerybox-options.php:235 admin/gallerybox-options.php:441
#: admin/gallerybox-options.php:647 admin/gallerybox-options.php:853
#: admin/gallerybox-options.php:1061
msgid "Title background opacity"
msgstr ""

#: admin/gallerybox-options.php:236
msgid ""
"Set your image gallery item title background opacity.Opacity value 1 to 99"
msgstr ""

#: admin/gallerybox-options.php:243 admin/gallerybox-options.php:449
#: admin/gallerybox-options.php:655 admin/gallerybox-options.php:861
#: admin/gallerybox-options.php:1069
msgid "Set title color"
msgstr ""

#: admin/gallerybox-options.php:244
msgid "Set your image gallery item text color."
msgstr ""

#: admin/gallerybox-options.php:251 admin/gallerybox-options.php:457
#: admin/gallerybox-options.php:663 admin/gallerybox-options.php:869
#: admin/gallerybox-options.php:1077
msgid "Set title font size"
msgstr ""

#: admin/gallerybox-options.php:252 admin/gallerybox-options.php:458
#: admin/gallerybox-options.php:664 admin/gallerybox-options.php:870
#: admin/gallerybox-options.php:1078
msgid "Default font size is 17px."
msgstr ""

#: admin/gallerybox-options.php:259 admin/gallerybox-options.php:465
#: admin/gallerybox-options.php:671 admin/gallerybox-options.php:877
#: admin/gallerybox-options.php:1085
msgid "Select title text transform"
msgstr ""

#: admin/gallerybox-options.php:260 admin/gallerybox-options.php:466
#: admin/gallerybox-options.php:672 admin/gallerybox-options.php:878
#: admin/gallerybox-options.php:1086
msgid "Set title text uppercase or lowercase."
msgstr ""

#: admin/gallerybox-options.php:264 admin/gallerybox-options.php:676
#: admin/gallerybox-options.php:882 admin/gallerybox-options.php:1090
msgid "Uppercase"
msgstr ""

#: admin/gallerybox-options.php:265 admin/gallerybox-options.php:471
#: admin/gallerybox-options.php:677 admin/gallerybox-options.php:883
#: admin/gallerybox-options.php:1091
msgid "Lowercase"
msgstr ""

#: admin/gallerybox-options.php:271 admin/gallerybox-options.php:477
#: admin/gallerybox-options.php:683 admin/gallerybox-options.php:889
#: admin/gallerybox-options.php:1097
msgid "Set title padding"
msgstr ""

#: admin/gallerybox-options.php:272 admin/gallerybox-options.php:478
#: admin/gallerybox-options.php:684 admin/gallerybox-options.php:890
#: admin/gallerybox-options.php:1098
msgid "Set your title padding default padding is 10px."
msgstr ""

#: admin/gallerybox-options.php:279 admin/gallerybox-options.php:691
#: admin/gallerybox-options.php:897 admin/gallerybox-options.php:1105
msgid "Set Button font size"
msgstr ""

#: admin/gallerybox-options.php:280 admin/gallerybox-options.php:898
#: admin/gallerybox-options.php:1106
msgid "Default font size 14px."
msgstr ""

#: admin/gallerybox-options.php:287 admin/gallerybox-options.php:493
#: admin/gallerybox-options.php:699 admin/gallerybox-options.php:905
#: admin/gallerybox-options.php:1113
msgid "Button text color"
msgstr ""

#: admin/gallerybox-options.php:288
msgid "Set Image gallery item button text color."
msgstr ""

#: admin/gallerybox-options.php:295 admin/gallerybox-options.php:501
#: admin/gallerybox-options.php:707 admin/gallerybox-options.php:913
#: admin/gallerybox-options.php:1121
msgid "Button border color"
msgstr ""

#: admin/gallerybox-options.php:296
msgid "Set Image gallery item button border color."
msgstr ""

#: admin/gallerybox-options.php:303 admin/gallerybox-options.php:509
#: admin/gallerybox-options.php:715 admin/gallerybox-options.php:921
#: admin/gallerybox-options.php:1129
msgid "Load more button"
msgstr ""

#: admin/gallerybox-options.php:304 admin/gallerybox-options.php:510
#: admin/gallerybox-options.php:716 admin/gallerybox-options.php:922
#: admin/gallerybox-options.php:1130
msgid "You can use load more button for pagination."
msgstr ""

#: admin/gallerybox-options.php:315
msgid "Images item number"
msgstr ""

#: admin/gallerybox-options.php:316
msgid "Select how many item show in first page."
msgstr ""

#: admin/gallerybox-options.php:323 admin/gallerybox-options.php:529
#: admin/gallerybox-options.php:735 admin/gallerybox-options.php:941
#: admin/gallerybox-options.php:1149
msgid "Load more button position"
msgstr ""

#: admin/gallerybox-options.php:324 admin/gallerybox-options.php:530
#: admin/gallerybox-options.php:736 admin/gallerybox-options.php:942
#: admin/gallerybox-options.php:1150
msgid "Select load more button position left, right, center, full width."
msgstr ""

#: admin/gallerybox-options.php:328 admin/gallerybox-options.php:534
#: admin/gallerybox-options.php:740 admin/gallerybox-options.php:946
#: admin/gallerybox-options.php:1154
msgid "Left"
msgstr ""

#: admin/gallerybox-options.php:329 admin/gallerybox-options.php:535
#: admin/gallerybox-options.php:741 admin/gallerybox-options.php:947
#: admin/gallerybox-options.php:1155
msgid "Right"
msgstr ""

#: admin/gallerybox-options.php:330 admin/gallerybox-options.php:536
#: admin/gallerybox-options.php:742 admin/gallerybox-options.php:948
#: admin/gallerybox-options.php:1156
msgid "Center"
msgstr ""

#: admin/gallerybox-options.php:331 admin/gallerybox-options.php:537
#: admin/gallerybox-options.php:743 admin/gallerybox-options.php:949
#: admin/gallerybox-options.php:1157
msgid "Full width"
msgstr ""

#: admin/gallerybox-options.php:337 admin/gallerybox-options.php:543
#: admin/gallerybox-options.php:749 admin/gallerybox-options.php:955
#: admin/gallerybox-options.php:1163
msgid "Load more button color"
msgstr ""

#: admin/gallerybox-options.php:338 admin/gallerybox-options.php:352
#: admin/gallerybox-options.php:544 admin/gallerybox-options.php:558
#: admin/gallerybox-options.php:750 admin/gallerybox-options.php:764
#: admin/gallerybox-options.php:956 admin/gallerybox-options.php:970
#: admin/gallerybox-options.php:1164 admin/gallerybox-options.php:1178
msgid "select more button color by this color option."
msgstr ""

#: admin/gallerybox-options.php:344 admin/gallerybox-options.php:550
#: admin/gallerybox-options.php:756 admin/gallerybox-options.php:962
#: admin/gallerybox-options.php:1170
msgid "Load more button background color"
msgstr ""

#: admin/gallerybox-options.php:345 admin/gallerybox-options.php:359
#: admin/gallerybox-options.php:551 admin/gallerybox-options.php:565
#: admin/gallerybox-options.php:757 admin/gallerybox-options.php:771
#: admin/gallerybox-options.php:963 admin/gallerybox-options.php:977
#: admin/gallerybox-options.php:1171 admin/gallerybox-options.php:1185
msgid "select more button background color by this color option."
msgstr ""

#: admin/gallerybox-options.php:351 admin/gallerybox-options.php:557
#: admin/gallerybox-options.php:763 admin/gallerybox-options.php:969
#: admin/gallerybox-options.php:1177
msgid "Load more button hover color"
msgstr ""

#: admin/gallerybox-options.php:358 admin/gallerybox-options.php:564
#: admin/gallerybox-options.php:770 admin/gallerybox-options.php:976
#: admin/gallerybox-options.php:1184
msgid "Load more button hover background color"
msgstr ""

#: admin/gallerybox-options.php:369
msgid "Youtube gallery column."
msgstr ""

#: admin/gallerybox-options.php:370
msgid ""
"Set your Youtube gallery Column. Some of the animation may not work properly "
"in 4 column."
msgstr ""

#: admin/gallerybox-options.php:381
msgid "youtube column border"
msgstr ""

#: admin/gallerybox-options.php:382
msgid "Set your youtube border by px. default value 0"
msgstr ""

#: admin/gallerybox-options.php:389
msgid "youtube column border color"
msgstr ""

#: admin/gallerybox-options.php:390
msgid "Set your youtube border color."
msgstr ""

#: admin/gallerybox-options.php:396
msgid "youtube column border type"
msgstr ""

#: admin/gallerybox-options.php:409
msgid ""
"This plugin support 16 hover animation. select one for Youtube video gallery."
msgstr ""

#: admin/gallerybox-options.php:434
msgid "Set your Youtube gallery item title background color."
msgstr ""

#: admin/gallerybox-options.php:442
msgid ""
"Set your Youtube gallery item title background opacity.Opacity value 1 to 99"
msgstr ""

#: admin/gallerybox-options.php:450
msgid "Set your Youtube gallery item text color."
msgstr ""

#: admin/gallerybox-options.php:470
msgid "uppercase"
msgstr ""

#: admin/gallerybox-options.php:485
msgid "Set button font size"
msgstr ""

#: admin/gallerybox-options.php:486
msgid "Default font size 14px ."
msgstr ""

#: admin/gallerybox-options.php:494
msgid "Set Youtube gallery item button text color."
msgstr ""

#: admin/gallerybox-options.php:502
msgid "Set Youtube gallery item button border color."
msgstr ""

#: admin/gallerybox-options.php:521
msgid "Youtube video item "
msgstr ""

#: admin/gallerybox-options.php:522 admin/gallerybox-options.php:728
#: admin/gallerybox-options.php:934 admin/gallerybox-options.php:1142
msgid "Select how many item show in every page."
msgstr ""

#: admin/gallerybox-options.php:575
msgid "Vimeo gallery column."
msgstr ""

#: admin/gallerybox-options.php:576
msgid ""
"Set your Vimeo gallery Column. Some of the animation may not work properly "
"in 4 column."
msgstr ""

#: admin/gallerybox-options.php:587
msgid "vimeo column border"
msgstr ""

#: admin/gallerybox-options.php:588
msgid "Set your vimeo border by px. default value 0"
msgstr ""

#: admin/gallerybox-options.php:595
msgid "vimeo column border color"
msgstr ""

#: admin/gallerybox-options.php:596
msgid "Set your vimeo border color."
msgstr ""

#: admin/gallerybox-options.php:602
msgid "vimeo column border type"
msgstr ""

#: admin/gallerybox-options.php:615
msgid ""
"This plugin support 16 hover animation. select one for vimeo video gallery."
msgstr ""

#: admin/gallerybox-options.php:640
msgid "Set your Vimeo gallery item title background color."
msgstr ""

#: admin/gallerybox-options.php:648
msgid ""
"Set your Vimeo gallery item title background opacity.Opacity value 1 to 99"
msgstr ""

#: admin/gallerybox-options.php:656
msgid "Set your Vimeo gallery item text color."
msgstr ""

#: admin/gallerybox-options.php:692
msgid "Default font size 14px "
msgstr ""

#: admin/gallerybox-options.php:700
msgid "Set vimeo gallery item button text color."
msgstr ""

#: admin/gallerybox-options.php:708
msgid "Set vimeo gallery item button border color."
msgstr ""

#: admin/gallerybox-options.php:727
msgid "Vimeo item number"
msgstr ""

#: admin/gallerybox-options.php:781
msgid "Soundcloud gallery column."
msgstr ""

#: admin/gallerybox-options.php:782
msgid ""
"Set your Soundcloud gallery Column. Some of the animation may not work "
"properly in 4 column."
msgstr ""

#: admin/gallerybox-options.php:793
msgid "soundcloud column border"
msgstr ""

#: admin/gallerybox-options.php:794
msgid "Set your soundcloud border by px. default value 0"
msgstr ""

#: admin/gallerybox-options.php:801
msgid "soundcloud column border color"
msgstr ""

#: admin/gallerybox-options.php:802
msgid "Set your soundcloud border color."
msgstr ""

#: admin/gallerybox-options.php:808
msgid "soundcloud column border type"
msgstr ""

#: admin/gallerybox-options.php:821
msgid ""
"This plugin support 16 hover animation. select one for Soundcloud audio "
"gallery."
msgstr ""

#: admin/gallerybox-options.php:846 admin/gallerybox-options.php:1054
msgid "Set your Soundcloud gallery item title background color."
msgstr ""

#: admin/gallerybox-options.php:854 admin/gallerybox-options.php:1062
msgid ""
"Set your Soundcloud gallery item title background opacity.Opacity value 1 to "
"99"
msgstr ""

#: admin/gallerybox-options.php:862 admin/gallerybox-options.php:1070
msgid "Set your Soundcloud gallery item text color."
msgstr ""

#: admin/gallerybox-options.php:906
msgid "Set Soundcloud gallery item button text color."
msgstr ""

#: admin/gallerybox-options.php:914
msgid "Set Soundcloud gallery item button border color."
msgstr ""

#: admin/gallerybox-options.php:933
msgid "Soundcloud audio item number"
msgstr ""

#: admin/gallerybox-options.php:989
msgid "iframe gallery column."
msgstr ""

#: admin/gallerybox-options.php:990
msgid ""
"Set your iframe gallery Column. Some of the animation may not work properly "
"in 4 column."
msgstr ""

#: admin/gallerybox-options.php:1001
msgid "iframe column border"
msgstr ""

#: admin/gallerybox-options.php:1002
msgid "Set your iframe border by px. default value 0"
msgstr ""

#: admin/gallerybox-options.php:1009
msgid "iframe column border color"
msgstr ""

#: admin/gallerybox-options.php:1010
msgid "Set your iframe border color."
msgstr ""

#: admin/gallerybox-options.php:1016
msgid "iframe column border type"
msgstr ""

#: admin/gallerybox-options.php:1029
msgid "This plugin support 16 hover animation. select one for iframe gallery."
msgstr ""

#: admin/gallerybox-options.php:1114
msgid "Set iframe gallery item button text color."
msgstr ""

#: admin/gallerybox-options.php:1122
msgid "Set iframe gallery item button border color."
msgstr ""

#: admin/gallerybox-options.php:1141
msgid "Iframe item number"
msgstr ""

#: admin/gallerybox-post-type.php:15
msgid "galleries"
msgstr ""

#: admin/gallerybox-post-type.php:16
msgid "gallery"
msgstr ""

#: admin/gallerybox-post-type.php:17 admin/gallerybox-post-type.php:18
#: admin/gallerybox-visual-composer.php:41
msgid "Gallery Box"
msgstr ""

#: admin/gallerybox-post-type.php:19 admin/gallerybox-post-type.php:20
msgid "Add New gallery"
msgstr ""

#: admin/gallerybox-post-type.php:21
msgid "New gallery"
msgstr ""

#: admin/gallerybox-post-type.php:22
msgid "Edit gallery"
msgstr ""

#: admin/gallerybox-post-type.php:23
msgid "View gallery"
msgstr ""

#: admin/gallerybox-post-type.php:24
msgid "All gallery"
msgstr ""

#: admin/gallerybox-post-type.php:25
msgid "Parent gallery:"
msgstr ""

#: admin/gallerybox-post-type.php:26
msgid "No gallery found."
msgstr ""

#: admin/gallerybox-post-type.php:27
msgid "No gallery found in Trash."
msgstr ""

#: admin/gallerybox-post-type.php:32
msgid ""
"You can create gallery with image, Youtube and Vimeo video, Soundcloud audio "
"and i-frame content by gallery box."
msgstr ""

#: admin/gallerybox-post-type.php:78
msgid "Gallery updated. Shortcode is:"
msgstr ""

#: admin/gallerybox-post-type.php:79
msgid "Gallery field updated. Shortcode is:"
msgstr ""

#: admin/gallerybox-post-type.php:80
msgid "Gallery field deleted."
msgstr ""

#: admin/gallerybox-post-type.php:81
msgid "Gallery item updated."
msgstr ""

#: admin/gallerybox-post-type.php:83
#, php-format
msgid "Gallery restored to revision from %s"
msgstr ""

#: admin/gallerybox-post-type.php:84
msgid "Gallery published. Shortcode is:"
msgstr ""

#: admin/gallerybox-post-type.php:85
msgid "Gallery saved."
msgstr ""

#: admin/gallerybox-post-type.php:86
msgid "Gallery submitted."
msgstr ""

#: admin/gallerybox-post-type.php:88
#, php-format
msgid "Gallery item scheduled for: <strong>%1$s</strong>."
msgstr ""

#: admin/gallerybox-post-type.php:90
msgid "M j, Y @ G:i"
msgstr ""

#: admin/gallerybox-post-type.php:92
msgid "Gallery draft updated."
msgstr ""

#: admin/gallerybox-post-type.php:105 includes/gallerybox-shortcode.php:147
msgid "Image gallery"
msgstr ""

#: admin/gallerybox-post-type.php:110 includes/gallerybox-shortcode.php:232
msgid "Youtube gallery"
msgstr ""

#: admin/gallerybox-post-type.php:115
msgid "Vimeo gallery"
msgstr ""

#: admin/gallerybox-post-type.php:120
msgid "Soundcloud gallery"
msgstr ""

#: admin/gallerybox-post-type.php:125
msgid "iframe gallery"
msgstr ""

#: admin/gallerybox-post-type.php:137
msgid "Gallery Shortcode"
msgstr ""

#: admin/gallerybox-post-type.php:138
msgid "Gallery type"
msgstr ""

#: admin/gallerybox-post-type.php:213
msgid "Enter gallery name"
msgstr ""

#: admin/gallerybox-visual-composer.php:42
msgid "Publish your gallery from Gallery Box"
msgstr ""

#: admin/gallerybox-visual-composer.php:45
msgid "Content"
msgstr ""

#: admin/gallerybox-visual-composer.php:51
msgid "Select your gallery"
msgstr ""

#: admin/gallerybox-visual-composer.php:54
msgid ""
"First create gallery in Gallery Box menu and then select gallery for "
"publish ."
msgstr ""

#: includes/gallerybox-shortcode.php:153
msgid "View large"
msgstr ""

#: includes/gallerybox-shortcode.php:202 includes/gallerybox-shortcode.php:276
#: includes/gallerybox-shortcode.php:355 includes/gallerybox-shortcode.php:420
#: includes/gallerybox-shortcode.php:492
msgid "Load More"
msgstr ""

#: includes/gallerybox-shortcode.php:241 includes/gallerybox-shortcode.php:317
msgid "Show video"
msgstr ""

#: includes/gallerybox-shortcode.php:309
msgid "Vimeo title"
msgstr ""

#: includes/gallerybox-shortcode.php:389
msgid "Soundcloud title"
msgstr ""

#: includes/gallerybox-shortcode.php:393
msgid "Listen song"
msgstr ""

#: includes/gallerybox-shortcode.php:456
msgid "iframe title"
msgstr ""

#: includes/gallerybox-shortcode.php:468
msgid "Show all"
msgstr ""

#: includes/gallerybox-shortcode.php:510
msgid "No gallery item found!"
msgstr ""

#: includes/gallerybox-shortcode.php:528
msgid "simple Youtube video"
msgstr ""

#: includes/gallerybox-shortcode.php:545
msgid "simple Vimeo video"
msgstr ""
